<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>Kết hợp</string>
	<key>Disks.%@ available</key>
	<string>%@ khả dụng</string>
	<key>Disks.Disks</key>
	<string>Ổ đĩa</string>
	<key>Memory.Memory Pressure</key>
	<string>Áp Lực Bộ Nhớ</string>
	<key>Network.Download</key>
	<string>Tải về</string>
	<key>Network.Upload</key>
	<string>Tải lên</string>
	<key>Power.Battery</key>
	<string>Pin</string>
	<key>Weather.Weather</key>
	<string>Thời tiết</string>
</dict>
</plist>
